name: tf_env
channels:
  - http://ssb.stsci.edu/astroconda
  - conda-forge
  - defaults
dependencies:
  - _openmp_mutex=4.5=20_gnu
  - _py-xgboost-mutex=2.0=cpu_0
  - _tflow_select=2.1.0=gpu
  - abseil-cpp=20210324.2=h0e60522_0
  - absl-py=2.3.1=pyhd8ed1ab_0
  - aiohappyeyeballs=2.6.1=pyhd8ed1ab_0
  - aiohttp=3.12.15=py39h5769e4c_0
  - aiosignal=1.4.0=pyhd8ed1ab_0
  - alembic=1.16.4=pyhd8ed1ab_0
  - anyio=4.10.0=pyhe01879c_0
  - argon2-cffi=25.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=25.1.0=py39h0802e32_0
  - arrow=1.3.0=pyhd8ed1ab_1
  - astor=0.8.1=pyhd8ed1ab_1
  - asttokens=3.0.0=pyhd8ed1ab_1
  - astunparse=1.6.3=pyhd8ed1ab_3
  - async-lru=2.0.5=pyh29332c3_0
  - async-timeout=5.0.1=pyhd8ed1ab_1
  - attrs=25.3.0=pyh71513ae_0
  - babel=2.17.0=pyhd8ed1ab_0
  - beautifulsoup4=4.13.4=pyha770c72_0
  - bleach=6.2.0=pyh29332c3_4
  - bleach-with-css=6.2.0=h82add2a_4
  - blinker=1.9.0=pyhff2d567_0
  - brotli=1.1.0=h2466b09_3
  - brotli-bin=1.1.0=h2466b09_3
  - brotli-python=1.1.0=py39ha51f57c_3
  - bzip2=1.0.8=h0ad9c76_9
  - ca-certificates=2026.2.25=h4c7d964_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cachetools=4.2.4=pyhd8ed1ab_0
  - certifi=2025.8.3=pyhd8ed1ab_0
  - cffi=1.17.1=py39ha55e580_0
  - charset-normalizer=3.4.3=pyhd8ed1ab_0
  - click=8.1.8=pyh7428d3b_0
  - cloudpickle=3.1.1=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_1
  - colorlog=6.9.0=pyh7428d3b_1
  - comm=0.2.3=pyhe01879c_0
  - contourpy=1.3.0=py39h2b77a98_2
  - cpython=3.9.23=py39hd8ed1ab_0
  - cryptography=39.0.0=py39h58e9bdb_0
  - cudatoolkit=11.3.1=hf2f0253_13
  - cudnn=8.2.1.32=h754d62a_0
  - cycler=0.12.1=pyhd8ed1ab_1
  - debugpy=1.8.16=py39h1f3cc84_0
  - decorator=5.2.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - exceptiongroup=1.3.0=pyhd8ed1ab_0
  - executing=2.2.0=pyhd8ed1ab_0
  - filelock=3.19.1=pyhd8ed1ab_0
  - flatbuffers=25.12.19=h5112557_0
  - fonttools=4.59.1=py39h5769e4c_0
  - fqdn=1.5.1=pyhd8ed1ab_1
  - freetype=2.12.1=hdaf720e_2
  - frozenlist=1.7.0=py39h6d15d50_0
  - gast=0.4.0=pyh9f0ad1d_0
  - gdown=5.2.0=pyhd8ed1ab_1
  - giflib=5.2.2=h64bf75a_0
  - google-auth=1.35.0=pyh6c4a22f_0
  - google-auth-oauthlib=0.4.6=pyhd8ed1ab_0
  - google-pasta=0.2.0=pyhd8ed1ab_2
  - greenlet=3.2.4=py39hdb6649d_0
  - grpcio=1.42.0=py39hc60d5dd_0
  - h11=0.16.0=pyhd8ed1ab_0
  - h2=4.2.0=pyhd8ed1ab_0
  - h5py=3.9.0=nompi_py39h9c8e182_100
  - hdf5=1.14.0=nompi_h97a5375_103
  - hpack=4.1.0=pyhd8ed1ab_0
  - httpcore=1.0.9=pyh29332c3_0
  - httpx=0.28.1=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=68.2=h0e60522_0
  - idna=3.10=pyhd8ed1ab_1
  - importlib-metadata=8.7.0=pyhe01879c_1
  - importlib-resources=6.5.2=pyhd8ed1ab_0
  - importlib_resources=6.5.2=pyhd8ed1ab_0
  - ipykernel=6.30.1=pyh3521513_0
  - ipython=8.18.1=pyh7428d3b_3
  - ipywidgets=8.1.7=pyhd8ed1ab_0
  - isoduration=20.11.0=pyhd8ed1ab_1
  - jedi=0.19.2=pyhd8ed1ab_1
  - jinja2=3.1.6=pyhd8ed1ab_0
  - joblib=1.5.1=pyhd8ed1ab_0
  - jpeg=9e=hcfcfb64_3
  - json5=0.12.1=pyhd8ed1ab_0
  - jsonpointer=3.0.0=py39hcbf5309_1
  - jsonschema=4.25.1=pyhe01879c_0
  - jsonschema-specifications=2025.4.1=pyh29332c3_0
  - jsonschema-with-format-nongpl=4.25.1=he01879c_0
  - jupyter=1.1.1=pyhd8ed1ab_1
  - jupyter-lsp=2.2.6=pyhe01879c_0
  - jupyter_client=8.6.3=pyhd8ed1ab_1
  - jupyter_console=6.6.3=pyhd8ed1ab_1
  - jupyter_core=5.8.1=pyh5737063_0
  - jupyter_events=0.12.0=pyhe01879c_0
  - jupyter_server=2.16.0=pyhe01879c_0
  - jupyter_server_terminals=0.5.3=pyhd8ed1ab_1
  - jupyterlab=4.4.6=pyhd8ed1ab_0
  - jupyterlab_pygments=0.3.0=pyhd8ed1ab_2
  - jupyterlab_server=2.27.3=pyhd8ed1ab_1
  - jupyterlab_widgets=3.0.15=pyhd8ed1ab_0
  - kagglehub=0.3.8=pyhd8ed1ab_0
  - keras-preprocessing=1.1.2=pyhd8ed1ab_1
  - kiwisolver=1.4.7=py39h2b77a98_0
  - krb5=1.20.1=h6609f42_0
  - lark=1.2.2=pyhd8ed1ab_1
  - lcms2=2.15=ha5c8aab_0
  - lerc=4.1.0=hd936e49_0
  - libaec=1.1.5=haf901d7_0
  - libblas=3.11.0=6_hf2e6a31_mkl
  - libbrotlicommon=1.1.0=h2466b09_3
  - libbrotlidec=1.1.0=h2466b09_3
  - libbrotlienc=1.1.0=h2466b09_3
  - libcblas=3.11.0=6_h2a3cdd5_mkl
  - libclang=11.1.0=default_h5c34c98_1
  - libcurl=8.1.2=h68f0423_0
  - libdeflate=1.17=hcfcfb64_0
  - libffi=3.5.2=h3d046cb_0
  - libgcc=15.2.0=h8ee18e1_18
  - libgomp=15.2.0=h8ee18e1_18
  - libhwloc=2.12.1=default_h88281d1_1000
  - libiconv=1.18=hc1393d2_2
  - liblapack=3.11.0=6_hf9ab0e9_mkl
  - liblzma=5.8.2=hfd05255_0
  - liblzma-devel=5.8.2=hfd05255_0
  - libpng=1.6.43=h19919ed_0
  - libprotobuf=3.17.2=h23ce68f_1
  - libsodium=1.0.20=hc70643c_0
  - libsqlite=3.52.0=hf5d6505_0
  - libssh2=1.10.0=h680486a_3
  - libtiff=4.5.0=hf8721a0_2
  - libwebp-base=1.6.0=h4d5522a_0
  - libwinpthread=12.0.0.r4.gg4f2fc60ca=h57928b3_10
  - libxcb=1.13=0
  - libxgboost=2.1.4=cpu_h0649c51_2
  - libxml2=2.13.9=h6201b9f_0
  - libzlib=1.2.13=h2466b09_6
  - llvm-openmp=22.1.3=h4fa8253_0
  - llvmlite=0.43.0=py39hf2fb9eb_1
  - mako=1.3.10=pyhd8ed1ab_0
  - markdown=3.8.2=pyhd8ed1ab_0
  - markupsafe=3.0.2=py39hf73967f_1
  - matplotlib=3.9.1=py39hcbf5309_1
  - matplotlib-base=3.9.1=py39h5376392_2
  - matplotlib-inline=0.1.7=pyhd8ed1ab_1
  - missingno=0.5.2=pyhd8ed1ab_1
  - mistune=3.1.3=pyh29332c3_0
  - mkl=2025.3.1=hac47afa_11
  - multidict=6.6.3=py39h5769e4c_0
  - munkres=1.1.4=pyhd8ed1ab_1
  - narwhals=2.1.2=pyhe01879c_0
  - nbclient=0.10.4=pyhd8ed1ab_0
  - nbconvert-core=7.16.6=pyh29332c3_0
  - nbformat=5.10.4=pyhd8ed1ab_1
  - nest-asyncio=1.6.0=pyhd8ed1ab_1
  - notebook=7.4.5=pyhd8ed1ab_0
  - notebook-shim=0.2.4=pyhd8ed1ab_1
  - numba=0.60.0=py39h5dcb127_0
  - numpy=1.23.5=py39hbccbffa_0
  - oauthlib=3.3.1=pyhd8ed1ab_0
  - openjpeg=2.5.0=ha2aaf27_2
  - openssl=1.1.1w=hcfcfb64_0
  - opt_einsum=3.3.0=pyhc1e730c_2
  - optuna=4.8.0=pyhd8ed1ab_0
  - overrides=7.7.0=pyhd8ed1ab_1
  - packaging=26.0=pyhcf101f3_0
  - pandas=2.3.1=py39h743b7ac_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.4=pyhd8ed1ab_1
  - patsy=1.0.1=pyhd8ed1ab_1
  - pickleshare=0.7.5=pyhd8ed1ab_1004
  - pillow=9.4.0=py39hcebd2be_1
  - pip=25.2=pyh8b19718_0
  - platformdirs=4.3.8=pyhe01879c_0
  - plotly=6.3.0=pyhd8ed1ab_0
  - prometheus_client=0.22.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.51=pyha770c72_0
  - prompt_toolkit=3.0.51=hd8ed1ab_0
  - propcache=0.3.1=py39hf73967f_0
  - protobuf=3.17.2=py39h415ef7b_0
  - psutil=7.0.0=py39ha55e580_0
  - pure_eval=0.2.3=pyhd8ed1ab_1
  - py-xgboost=2.1.4=cpu_pyhf5c67e3_2
  - pyasn1=0.6.1=pyhd8ed1ab_2
  - pyasn1-modules=0.4.2=pyhd8ed1ab_0
  - pycparser=2.22=pyh29332c3_1
  - pygments=2.19.2=pyhd8ed1ab_0
  - pyjwt=2.10.1=pyhd8ed1ab_0
  - pynndescent=0.5.13=pyhd8ed1ab_1
  - pyopenssl=23.2.0=pyhd8ed1ab_1
  - pyparsing=3.2.3=pyhe01879c_2
  - pyqt=5.12.3=py39hcbf5309_8
  - pyqt-impl=5.12.3=py39h415ef7b_8
  - pyqt5-sip=4.19.18=py39h415ef7b_8
  - pyqtchart=5.12=py39h415ef7b_8
  - pyqtwebengine=5.12.1=py39h415ef7b_8
  - pysocks=1.7.1=pyh09c184e_7
  - python=3.9.15=h0269646_0_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-fastjsonschema=2.21.2=pyhe01879c_0
  - python-flatbuffers=1.12=pyhd8ed1ab_1
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.9=8_cp39
  - pytz=2025.2=pyhd8ed1ab_0
  - pyu2f=0.1.5=pyhd8ed1ab_1
  - pywin32=311=py39h5fb4b08_0
  - pywinpty=2.0.15=py39ha51f57c_0
  - pyyaml=6.0.2=py39hf73967f_2
  - pyzmq=27.0.2=py39h248659b_0
  - qhull=2020.2=hc790b64_5
  - qt=5.12.9=h5909a2a_4
  - referencing=0.36.2=pyh29332c3_0
  - requests=2.32.5=pyhd8ed1ab_0
  - requests-oauthlib=2.0.0=pyhd8ed1ab_1
  - rfc3339-validator=0.1.4=pyhd8ed1ab_1
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rfc3987-syntax=1.1.0=pyhe01879c_1
  - rpds-py=0.27.0=py39hcab59ba_0
  - rsa=4.9.1=pyhd8ed1ab_0
  - scikit-learn=1.6.1=py39hdd013cc_0
  - scipy=1.13.1=py39h1a10956_0
  - seaborn=0.13.2=hd8ed1ab_3
  - seaborn-base=0.13.2=pyhd8ed1ab_3
  - send2trash=1.8.3=pyh5737063_1
  - setuptools=80.9.0=pyhff2d567_0
  - shap=0.48.0=cpu_py39h5dd6019_1
  - six=1.17.0=pyhe01879c_1
  - slicer=0.0.8=pyhd8ed1ab_0
  - snappy=1.2.2=h7fa0ca8_1
  - sniffio=1.3.1=pyhd8ed1ab_1
  - soupsieve=2.7=pyhd8ed1ab_0
  - sqlalchemy=2.0.43=py39h0802e32_0
  - sqlite=3.52.0=hdb435a2_0
  - stack_data=0.6.3=pyhd8ed1ab_1
  - statsmodels=0.14.5=py39h9e4d2f2_0
  - tbb=2022.3.0=hd094cb3_1
  - tensorboard=2.6.0=pyhd8ed1ab_1
  - tensorboard-data-server=0.6.1=py39hcbf5309_4
  - tensorboard-plugin-wit=1.8.1=pyhd8ed1ab_0
  - tensorflow=2.6.0=gpu_py39he88c5ba_0
  - tensorflow-base=2.6.0=gpu_py39hb3da07e_0
  - tensorflow-estimator=2.6.0=pyh7b7c402_0
  - tensorflow-gpu=2.6.0=h17022bd_0
  - termcolor=3.1.0=pyhd8ed1ab_0
  - terminado=0.18.1=pyh5737063_0
  - threadpoolctl=3.6.0=pyhecae5ae_0
  - tinycss2=1.4.0=pyhd8ed1ab_0
  - tk=8.6.13=h6ed50ae_3
  - tomli=2.2.1=pyhe01879c_2
  - tornado=6.5.2=py39h0802e32_0
  - tqdm=4.67.1=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - types-python-dateutil=2.9.0.20250809=pyhd8ed1ab_0
  - typing-extensions=4.14.1=h4440ef1_0
  - typing_extensions=4.14.1=pyhe01879c_0
  - typing_utils=0.1.0=pyhd8ed1ab_1
  - tzdata=2025c=hc9c84f9_1
  - ucrt=10.0.26100.0=h57928b3_0
  - umap-learn=0.5.9.post2=py39hcbf5309_0
  - unicodedata2=16.0.0=py39ha55e580_0
  - uri-template=1.3.0=pyhd8ed1ab_1
  - urllib3=2.5.0=pyhd8ed1ab_0
  - vc=14.3=h41ae7f8_34
  - vc14_runtime=14.44.35208=h818238b_34
  - vcomp14=14.44.35208=h818238b_34
  - vs2015_runtime=14.44.35208=h38c0c73_34
  - wcwidth=0.2.13=pyhd8ed1ab_1
  - webcolors=24.11.1=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_3
  - websocket-client=1.8.0=pyhd8ed1ab_1
  - werkzeug=3.1.3=pyhd8ed1ab_1
  - wheel=0.35.1=pyh9f0ad1d_0
  - widgetsnbextension=4.0.14=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=pyh7428d3b_8
  - winpty=0.4.3=4
  - wrapt=1.17.3=py39h0802e32_0
  - xgboost=2.1.4=cpu_pyhc1a9e11_2
  - xorg-libxau=1.0.12=hba3369d_1
  - xorg-libxdmcp=1.1.5=hba3369d_1
  - xz=5.8.2=hb6c8415_0
  - xz-tools=5.8.2=hfd05255_0
  - yaml=0.2.5=h6a83c73_3
  - yarl=1.20.1=py39hf73967f_0
  - zeromq=4.3.5=h6c54ac7_1
  - zipp=3.23.0=pyhd8ed1ab_0
  - zlib=1.2.13=h2466b09_6
  - zstandard=0.23.0=py39h0802e32_3
  - zstd=1.5.6=h0ea2cb4_0
prefix: C:\ProgramData\Anaconda3\envs\tf_env
